#include <stdio.h>
long long maxScore(int *nums, int numsSize, int x) { return 0; }

int main() {
    int nums[] = {2, 3, 6, 1, 9, 2};
    long long result = maxScore(nums, 6, 5);
    printf("%lld\n", result);
    return 0;
}
